/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFF /*url(images/img01.jpg) repeat*/;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #8A8985;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
	font-weight: normal;
	color: #7490B8;
	letter-spacing:-3px;
}

h1 {
	font-size: 2em;
	word-spacing:normal;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}
.login a: link {
color: #ffffff;
}

a {
	text-decoration: none;
	color: #CA4C44;
}

a:hover {
}

#wrapper {
	overflow: hidden;
	background-color: #FFFFFF;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 125px;
	background-color:#7490B8;
	/*background: url(images/img02.jpg) repeat-x left top;*/
}

#header {
	width: 960px;
	height: 125px;
	margin: 0 auto;
	padding: 0px 20px;
	/*background: url(images/img01.jpg) no-repeat left top;*/
}

/* Banner */

#banner {
	overflow: hidden;
	height: 400px;
	background: url(images/img04.jpg) no-repeat center bottom;
}

#banner .image-style {
	border: 15px solid #F4F4F4;
}


/* Logo */

#logo {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #000000;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	margin-top: -10px;
	padding: 0px 0px 0px 5px;
	font-size: 22px;
	color: #FFFFFF;
} 

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Splash */

#splash {
	overflow: hidden;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px dashed #E7E2DC;
	letter-spacing: 1px;
	text-align: center;
	font-size: 30px;
}

#splash span {
	color: #313131;
}



/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu {
	float: right;
	width: 650px;
	height: 90px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 45px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 10px 0px 15px 30px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	color: #45556C;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
}

/* Page */

#page {
	padding: 10px 0px 0px 0px;
	color: #7490B8;
	text-align: right;
}

/* Content */

#content {
	float: left;
	width: 100%;
	padding: 0px 10px 0px 0px;
	/*background: url(images/img05.jpg) no-repeat right 40px;*/
}

.post {
	overflow: hidden;
}

.post .title {
	padding: 0px 0px 10px 0px;
	letter-spacing: -3px;
}

.post .title a {
	border: none;
	text-transform: lowercase;
	color: #7D7764;
}

.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	text-align: left;
	font-size: 16px;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	margin-right: 10px;
	background: url(images/img08.jpg) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
}

.comments {
	display: block;
	float: left;
	width: 88px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	background: url(images/img08.jpg) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 320px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}

#sidebar h2 {
	padding: 0px 0px 30px 0px;
	letter-spacing: -3px;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-content {
	background: url(images/img04.png) no-repeat center top;
	color: #E2B8C6;
}

#footer-bg {
	overflow: hidden;
	padding: 70px 0px;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 2px 0px #861F40;
	text-transform: lowercase;
	font-size: 36px;
	color: #FFFFFF;
}

#column1 {
	float: left;
	width: 320px;
	margin-right: 20px;
}

#column2 {
	float: left;
	width: 320px;
}

#column3 {
	float: right;
	width: 320px;
}

/* Footer */

#footer {
	height: 100px;
	margin: 0 auto;
	padding: 50px 0px 0px 0px;
	background: url(images/img04.png) no-repeat center top;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	text-align: center;
	color: #C76485;
}

#footer a {
	color: #C76485;
}

#marketing {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 0px 10px 0px;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
}

#marketing .text1 {
	float: left;
	margin: 3px;
	
	padding-left:6px;
	letter-spacing: 3px;
	text-transform: lowercase;
	font-size: 34px;
	color: #345E9B;
	text-align:justify;
}

#marketing .text1_dss {
	
	padding-left:5px;
	padding-right:1px;
	letter-spacing: 2px;
	font-size: 34px;
	color: #345E9B;
	text-align:justify;
	
}

#marketing .text2 {
	float: right;
}

#marketing .text2 a {
	display: block;
	width: 252px;
	height: 38px;
	padding: 15px 0px 0px 0px;
	background: url(images/img07.jpg) no-repeat left top;
	letter-spacing: -2px;
	text-align: center;
	text-transform: lowercase;
	font-size: 30px;
	color: #FFFFFF;
}

.box1 {
	overflow: hidden;
	height: 300px;
	background: url(images/img04.jpg) no-repeat center bottom;
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 7px 0px 7px 0px;
	border-top: 1px dashed #E7E2DC;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}


.list-style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style2 li {
	padding: 7px 0px 7px 0px;
	background: url(images/img06.png) repeat-x left top;
}

.list-style2 a {
	color: #E2B8C6;
}

.list-style2 a:hover {
	color: #C76485;
}

.list-style2 .first {
	padding-top: 0px;
	background: none;
}


/* Mask for background, by default is not display */
#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

/* You can customize to your needs  */
.login-popup{
	display:none;
	background: #333;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
        -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
        -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
        -moz-border-radius: 3px; /* Firefox */
        -webkit-border-radius: 3px; /* Safari, Chrome */
}

img.btn_close { Position the close button
	float: right; 
	margin: -28px -28px 0 0;
}

fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
        border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
        -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
}

form.signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }

.button { 
	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
	background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
        border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
        -webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font:12px; 
	width:214px;
}
.button:hover { background:#ddd; }
